Remove All Ads from XDA

Xposed for android 4.4.4 not working anymore + FIX

1,200 posts
Thanks Meter: 89
By robuser007, Senior Member on 16th November 2015, 01:21 AM
Post Reply Email Thread
4th July 2017, 07:58 PM |#221  
Junior Member
Thanks Meter: 0
I have a MT6589
Running MIUI 7 6.1.28 KK based (4.4.2) port
Before flashing this rom I had pure KK 4.4.2 with xPosed working just fine. Now, it just wont install... I tried various fixes from this thread (solarwarez's miui special fix as first choice). XPosed fc each time i try to run it, so I don't even get to see the main page...

Has anyone an idea about how this can be fixed?
8th July 2017, 06:22 AM |#222  
Thanks Meter: 1
Is anyone using Wynam on their S8+?
8th July 2017, 12:41 PM |#223  
Junior Member
Thanks Meter: 4
after reading the github thread on this error they have fixed the issue since NOV 19 2016 with the v87 xposed release. The problem is NO one has compiled a new app_process for SDK19 aka kitkat. After looking the source over it is at-least possible to compile for our droid version. but i haven't had the time to do all the steps. From what i gather the above fixes don't work for all devices, and further more the libs, the .so files shared in this thread are device specific. To my knowlage the above libs are for CM11 roms as a tempory fix before Rovo found a fix.
IF some one is brave please build a android sdk19 version!!!!!
The Following User Says Thank You to fen72521 For This Useful Post: [ View ] Gift fen72521 Ad-Free
22nd August 2017, 04:47 PM |#224  
Junior Member
Thanks Meter: 0
thank you very much............... friend
xposed app is works great on my htc desire 626 dual sim
again thanks lot
28th November 2017, 01:55 PM |#225  
Junior Member
Thanks Meter: 0
For my lg d331. Problem: screen turns off immediately when making call. Can not even hang up. Android 4.4.2 kernel 3.4.67.
Want instructions: how to root.
Want link to: download best xposed framework.
Would like feedback: exposed sensor disabler. Does this work to fix black screen for lg
19th January 2018, 12:32 PM |#226  
Junior Member
Thanks Meter: 0
hooks, subclass...
Thanks !
Not easy to find a version for an old SDK (19) + android (v.4.4.2) + armv7
+ my phone (HUAWEI Y360-U61) use a bootloader for themes (EMUI 4)
So, I read (from last Xposed installer version) I need to disable hooks for subclass problem !
In your version XposedInstaller_v2.6.1_by_SolarWarez_20151129 I cant disable it in the parameters.
I got an error "ENOENT (no such file or directory)".
It is safe doctor ?
*Sorry bad english
10th March 2018, 02:40 AM |#227  
richigox's Avatar
Junior Member
Flag Garut
Thanks Meter: 0
Originally Posted by SolarWarez

first of all excuse me please for my English.

I made fixes for compatibility with latest sources of Android 4.4.*, so it works now fine on my son Redmi NOTE 3G.
Now you doesn't need to replace any files in you ROM. It works with latest app_process and
(Unfortunately I can't find official sources of Xposed v58 on rovo89 github, so I used this fork mikukon/Xposed (I can't post links) which also provide v58 of Xposed)

I only replace app_process_xposed_sdk16 file with my version in official Xposed Installer v2.6.1, nothing else changed.

Best regards,

thank you brother.. keep sharing
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes